@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');

#lp-sp-2604coupon{ margin: 0 auto; width: 1000px; color: #414141; font-weight: 500; font-family: "Zen Kaku Gothic New", sans-serif;}
#lp-sp-2604coupon *{ box-sizing: border-box;}
#lp-sp-2604coupon .pc{ display: block;}
#lp-sp-2604coupon .sp{ display: none;}
#lp-sp-2604coupon .anchor{ position: relative; z-index: -1;}
#lp-sp-2604coupon .anchor:before{ display: block; margin-top: -67px; width: 100%; height: 67px; content: ""; vertical-align: top;}
#lp-sp-2604coupon figure{ margin: 0; padding: 0;}

@media only screen and (max-width: 1560px) {
    #lp-sp-2604coupon .anchor:before{ margin-top: -134px; height: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon{ margin: 0; width: 100%;}
    #lp-sp-2604coupon .pc{ display: none;}
    #lp-sp-2604coupon .sp{ display: block;}
    #lp-sp-2604coupon .anchor:before{ margin-top: -18.4vw; height: 18.4vw;}
}

#lp-sp-2604coupon .sec1{ margin: 0 calc(50% - 50vw); padding: 135px 0 50px; background: #DE4C51;}
#lp-sp-2604coupon .sec1 h2 img{ margin: 0 auto; width: 1083.77px;}
#lp-sp-2604coupon .sec1 .slide-wrap{ margin: 107px 0 0;}
#lp-sp-2604coupon .sec1 .slide{ opacity: 0; transition: opacity .3s linear;}
#lp-sp-2604coupon .sec1 .slide.slick-initialized{ opacity: 1;}
#lp-sp-2604coupon .sec1 .slide .slick-slide{ padding: 0 5px; width: 310px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec1{ margin: 0; padding: 0; background: #fff;}
    #lp-sp-2604coupon .sec1 h2 img{ margin: 0; width: 100%;}
    #lp-sp-2604coupon .sec1 .slide-wrap{ margin: 0.8vw 0 0;}
    #lp-sp-2604coupon .sec1 .slide1{ opacity: 0; transition: opacity .3s linear;}
    #lp-sp-2604coupon .sec1 .slide1.slick-initialized{ opacity: 1;}
    #lp-sp-2604coupon .sec1 .slide2{ margin: 0.8vw 0 0; opacity: 0; transition: opacity .3s linear;}
    #lp-sp-2604coupon .sec1 .slide2.slick-initialized{ opacity: 1;}
    #lp-sp-2604coupon .sec1 .slide1 .slick-slide{ padding: 0 0.4vw; width: 32.8vw;}
    #lp-sp-2604coupon .sec1 .slide2 .slick-slide{ padding: 0 0.4vw; width: 32.8vw;}
}

#lp-sp-2604coupon .sec2-1{ padding: 200px 0 145px; text-align: center;}
#lp-sp-2604coupon .sec2-1 .lg{ display: flex; flex-direction: column; align-items: center;}
#lp-sp-2604coupon .sec2-1 .lg img{ width: 386.3px;}
#lp-sp-2604coupon .sec2-1 .lg .line1{ margin: .5em 0 0; color: #DE4C51; letter-spacing: .05em; font-weight: 900; font-size: 55px;}
#lp-sp-2604coupon .sec2-1 .lg .line2{ display: flex; margin: 20px 0 0; width: 200px; height: 30px; background: #de4c51; color: #fff; letter-spacing: .6em; font-weight: 900; font-size: 18px; line-height: 1; justify-content: center; align-items: center;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec2-1{ padding: 18.66666667vw 0 26.66666667vw;}
    #lp-sp-2604coupon .sec2-1 .lg img{ width: 66.77066667vw;}
    #lp-sp-2604coupon .sec2-1 .lg .line1{ margin: .5em 0 0; font-size: 9.066666667vw; line-height: 1.117647059;}
    #lp-sp-2604coupon .sec2-1 .lg .line2{ margin: 2.666666667vw 0 0; width: 34.66666667vw; height: 5.866666667vw; font-size: 3.733333333vw;}
}

#lp-sp-2604coupon .sec2-1 .lead1{ display: flex; flex-direction: column; margin: 60px 0 0; align-items: center;}
#lp-sp-2604coupon .sec2-1 .lead1 time{ width: 624.53px;}
#lp-sp-2604coupon .sec2-1 .lead1 .cap{ margin: 1em 0 0; font-weight: 500; font-size: 14px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec2-1 .lead1{ margin: 9.333333333vw 0 0;}
    #lp-sp-2604coupon .sec2-1 .lead1 time{ width: 76.10933333vw;}
    #lp-sp-2604coupon .sec2-1 .lead1 .cap{ margin: 1.25em 0 0; font-size: 2.933333333vw;}
}

#lp-sp-2604coupon .sec2-1 .lead2{ display: flex; flex-direction: column; margin: 40px 0 0; letter-spacing: .05em; font-weight: 700; font-size: 36px; align-items: center;}
#lp-sp-2604coupon .sec2-1 .lead2 .cap{ display: flex; margin: 2em 0 0; font-weight: 500; font-size: 14px; justify-content: center;}
#lp-sp-2604coupon .sec2-1 .lead2 .cap span{ margin: 0 0 0 1em;}
#lp-sp-2604coupon .sec2-1 .lead2 a{ text-decoration: underline;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec2-1 .lead2{ margin: 9.333333333vw 0 0; font-size: 5.6vw; line-height: 1.333333333;}
    #lp-sp-2604coupon .sec2-1 .lead2 .cap{flex-direction: column;  margin: 1.5em 0 0; font-size: 2.933333333vw; line-height: 1.818181818; align-items: center; justify-content: flex-start;}
    #lp-sp-2604coupon .sec2-1 .lead2 .cap span{ margin: 0;}
}

#lp-sp-2604coupon .sec2-1 .note{ display: flex; flex-direction: column; margin: 80px auto 0; padding: 50px; width: 900px; border: 1px solid #707070; text-align: center; align-items: center;}
#lp-sp-2604coupon .sec2-1 .note dt{ letter-spacing: .05em; font-weight: 500; font-size: 27px;}
#lp-sp-2604coupon .sec2-1 .note dd p{ margin: 2em 0 0; letter-spacing: .05em; font-size: 14px; line-height: 1.857142857;}
#lp-sp-2604coupon .sec2-1 .note dd a{ text-decoration: underline;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec2-1 .note{ margin: 21.33333333vw auto 0; padding: 10.66666667vw 8vw; width: 92vw; border: 0.266666667vw solid #707070;}
    #lp-sp-2604coupon .sec2-1 .note dt{ font-size: 4.8vw; line-height: 1.555555556;}
    #lp-sp-2604coupon .sec2-1 .note dd p{margin: 2em 0 0;  text-align: left; font-size: 3.466666667vw; line-height: 1.769230769;}
    #lp-sp-2604coupon .sec2-1 .note dd p + p{ text-align: center;}
    #lp-sp-2604coupon .sec2-1 .note dd a{ text-decoration: underline;}
}

#lp-sp-2604coupon .sec2-2{ padding: 0 0 200px;}
#lp-sp-2604coupon .sec2-2 h3{ position: relative; display: flex; color: #DE4C51; letter-spacing: .05em; font-weight: 900; font-size: 40px; justify-content: center; align-items: flex-end;}
#lp-sp-2604coupon .sec2-2 h3:before,
#lp-sp-2604coupon .sec2-2 h3:after{ width: 4px; height: 40px; background: #de4c51; content: "";}
#lp-sp-2604coupon .sec2-2 h3:before{ margin: 0 35px -5px 0; transform: rotate(-25deg);}
#lp-sp-2604coupon .sec2-2 h3:after{ margin: 0 0 -5px 35px; transform: rotate(25deg);}
#lp-sp-2604coupon .sec2-2 h3 + p{ margin: 30px 0 0; text-align: center; font-weight: 500; font-size: 18px; line-height: 1.666666667;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec2-2{ padding: 0 0 26.66666667vw;}
    #lp-sp-2604coupon .sec2-2 h3{text-align: center;  font-size: 6.666666667vw; line-height: 1.4;}
    #lp-sp-2604coupon .sec2-2 h3:before,
    #lp-sp-2604coupon .sec2-2 h3:after{ width: 0.8vw; height: 16vw;}
    #lp-sp-2604coupon .sec2-2 h3:before{ margin: 0 5.333333333vw 0 0; transform: rotate(-25deg);}
    #lp-sp-2604coupon .sec2-2 h3:after{ margin: 0 0 0 5.333333333vw; transform: rotate(25deg);}
    #lp-sp-2604coupon .sec2-2 h3 + p{ margin: 10.66666667vw 0 0; font-size: 3.733333333vw; line-height: 1.571428571;}
}

#lp-sp-2604coupon .sec2-2 nav{ padding: 40px 0 0;}
#lp-sp-2604coupon .sec2-2 nav ul{ display: flex; margin: -8px 0 0; justify-content: space-between; flex-wrap: wrap;}
#lp-sp-2604coupon .sec2-2 nav ul > li{ padding: 8px 0 0; width: 496px;}
#lp-sp-2604coupon .sec2-2 nav ul > li:first-child{ width: 100%;}
#lp-sp-2604coupon .sec2-2 nav ul a{ position: relative; display: flex; flex-direction: column; padding: 30px 0 0; height: 142px; background: #DE4C51; box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3); color: #fff; align-items: center;}
#lp-sp-2604coupon .sec2-2 nav ul > li:first-child a{ background: #BC3B3F;}
#lp-sp-2604coupon .sec2-2 nav ul a:after{ position: absolute; bottom: 15px; left: 50%; width: 21.88px; height: 11.09px; background: url("/static/mallDefault/contents/images/sp/2604_coupon/arrow_nav.png") no-repeat center / contain; content: ""; transform: translate(-50%,0);}
#lp-sp-2604coupon .sec2-2 nav ul a .line1{ margin: 0 0 .25em; letter-spacing: .07em; font-weight: 900; font-size: 17px;}
#lp-sp-2604coupon .sec2-2 nav ul a .line1 strong{ font-weight: 900; font-size: 20px;}
#lp-sp-2604coupon .sec2-2 nav ul a .line1 small{ font-weight: 900; font-size: 16px;}
#lp-sp-2604coupon .sec2-2 nav ul a .line2{ display: flex; font-weight: 600; font-size: 56px; font-family: din-2014, sans-serif; justify-content: center; align-items: baseline;}
#lp-sp-2604coupon .sec2-2 nav ul a .line2 small{ margin: 0 0 0 .15em; letter-spacing: .05em; font-weight: 600; font-size: 30px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec2-2 nav{ margin: 0 auto; padding: 8vw 0 0; width: 92vw;}
    #lp-sp-2604coupon .sec2-2 nav ul{flex-direction: column; flex-direction: column; margin: -2.666666667vw 0 0; justify-content: flex-start; }
    #lp-sp-2604coupon .sec2-2 nav ul > li{ padding: 2.666666667vw 0 0; width: 100%;}
    #lp-sp-2604coupon .sec2-2 nav ul > li:last-child{ width: 100%;}
    #lp-sp-2604coupon .sec2-2 nav ul a{ flex-direction: row; padding: 0 0 0 5.333333333vw; height: 21.33333333vw; box-shadow: 0.533333333vw 0.533333333vw 1.333333333vw rgba(0, 0, 0, 0.3); align-items: center;}
    #lp-sp-2604coupon .sec2-2 nav ul a:after{top: 50%; right: 6.666666667vw;  bottom: auto; left: auto; width: 4.362666667vw; height: 2.426666667vw; background: url("/static/mallDefault/contents/images/sp/2604_coupon/arrow_nav_sp.png") no-repeat center / contain; transform: translate(0,-50%);}
    #lp-sp-2604coupon .sec2-2 nav ul a .line1{ margin: 0; width: 21.33333333vw; font-size: 3.2vw; line-height: 1.25;}
    #lp-sp-2604coupon .sec2-2 nav ul a .line1 strong{ font-size: 3.733333333vw;}
    #lp-sp-2604coupon .sec2-2 nav ul a .line1 small{ font-size: 2.666666667vw;}
    #lp-sp-2604coupon .sec2-2 nav ul a .line2{ font-size: 11.2vw;}
    #lp-sp-2604coupon .sec2-2 nav ul a .line2 small{ margin: 0 0 0 .15em; font-size: 6.4vw;}
}

#lp-sp-2604coupon .sec2-2 .dl1{ display: flex; flex-direction: column; margin: 40px 0 0; text-align: center; align-items: center;}
#lp-sp-2604coupon .sec2-2 .dl1 dt{ text-decoration: underline; font-weight: 500; font-size: 18px;}
#lp-sp-2604coupon .sec2-2 .dl1 dd{ margin: 1.25em 0 0; letter-spacing: .02em; font-weight: 400; font-size: 12px; line-height: 1.833333333;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec2-2 .dl1{ margin: 5.333333333vw auto 0; width: 92vw;}
    #lp-sp-2604coupon .sec2-2 .dl1 dt{ font-size: 3.733333333vw;}
    #lp-sp-2604coupon .sec2-2 .dl1 dd{ margin: 1em 0 0; text-align: left; letter-spacing: .02em; font-size: 2.933333333vw; line-height: 1.818181818;}
}

#lp-sp-2604coupon .sec2-2 .dl2{ margin: 150px 0 0; text-align: center;}
#lp-sp-2604coupon .sec2-2 .dl2 dt{ margin: 60px 0 0; letter-spacing: .05em; font-weight: 700; font-size: 25px;}
#lp-sp-2604coupon .sec2-2 .dl2 > dt:first-child{ margin: 0;}
#lp-sp-2604coupon .sec2-2 .dl2 dd{ display: flex; flex-direction: column; padding: 20px 0 0; align-items: center;}
#lp-sp-2604coupon .sec2-2 .dl2 .line1{ font-weight: 500; font-size: 12px;}
#lp-sp-2604coupon .sec2-2 .dl2 .btn1 + .line1{ margin: 50px 0 0;}
#lp-sp-2604coupon .sec2-2 .dl2 .btn1{ margin: 30px 0 0;}
#lp-sp-2604coupon .sec2-2 .dl2 .btn1 a{ display: flex; width: 247px; height: 247px; border-radius: 100%; background: #DE4C51; color: #fff; letter-spacing: .08em; font-weight: 900; font-size: 34px; line-height: 1.441176471; filter: drop-shadow(3px 3px 15px rgba(0, 0, 0, 0.3)); justify-content: center; align-items: center;}
#lp-sp-2604coupon .sec2-2 .dl2 .btn2{ margin: 15px 0 0;}
#lp-sp-2604coupon .sec2-2 .dl2 .btn2 a{ display: flex; width: 450px; height: 110px; border: 2px solid #007cb7; border-radius: 30px; background: #fff; box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16); color: #007cb7; letter-spacing: .03em; font-weight: 700; font-size: 18px; justify-content: center; align-items: center;}
#lp-sp-2604coupon .sec2-2 .dl2 .btn2 i{ margin: 0 15px 0 0; width: 26.3px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec2-2 .dl2{ margin: 14.66666667vw 0 0;}
    #lp-sp-2604coupon .sec2-2 .dl2 dt{ margin: 12vw 0 0; letter-spacing: .1em; font-size: 4.266666667vw; line-height: 1.625;}
    #lp-sp-2604coupon .sec2-2 .dl2 dd{ padding: 2.666666667vw 0 0;}
    #lp-sp-2604coupon .sec2-2 .dl2 .line1{ font-size: 3.466666667vw;}
    #lp-sp-2604coupon .sec2-2 .dl2 .btn1 + .line1{ margin: 13.33333333vw 0 0;}
    #lp-sp-2604coupon .sec2-2 .dl2 .btn1{ margin: 8vw 0 0;}
    #lp-sp-2604coupon .sec2-2 .dl2 .btn1 a{ width: 48vw; height: 48vw; font-size: 6.4vw; line-height: 1.458333333; filter: drop-shadow(0.8vw 0.8vw 4vw rgba(0, 0, 0, 0.3));}
    #lp-sp-2604coupon .sec2-2 .dl2 .btn2{ margin: 5.333333333vw 0 0;}
    #lp-sp-2604coupon .sec2-2 .dl2 .btn2 a{ width: 78.66666667vw; height: 18.22133333vw; border: 0.266666667vw solid #007cb7; border-radius: 5.333333333vw; box-shadow: 0px 0.8vw 1.6vw rgba(0, 0, 0, 0.16); font-size: 3.466666667vw;}
    #lp-sp-2604coupon .sec2-2 .dl2 .btn2 i{ margin: 0 1.333333333vw 0 0; width: 5.133333333vw;}
}

#lp-sp-2604coupon .sec3{ position: relative; margin: 0 calc(50% - 50vw); padding: 200px calc(50vw - 50%); background: #fff;}
#lp-sp-2604coupon .sec3-bg{ background: #F0F0F0;}
#lp-sp-2604coupon .sec3 h3{ display: flex; flex-direction: column; align-items: center;}
#lp-sp-2604coupon .sec3 h3 img{ width: auto; height: 52.8px;}
#lp-sp-2604coupon .sec3 h3 span{ margin: 1em 0 0; letter-spacing: .05em; font-weight: 700; font-size: 26px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec3{ margin: 0; padding: 21.33333333vw 8vw 26.66666667vw;}
    #lp-sp-2604coupon .sec3 h3 img{ height: 25.74133333vw;}
    #lp-sp-2604coupon .sec3 h3 span{ margin: 5.333333333vw 0 0; white-space: nowrap; font-size: 3.733333333vw;}
}

#lp-sp-2604coupon .sec3 .list-item{ display: flex; margin: -100px 0 0; padding: 100px 0 0; flex-wrap: wrap; justify-content: space-between;}
#lp-sp-2604coupon .sec3 .list-item > li{ position: relative; padding: 100px 0 0; width: 220px;}
#lp-sp-2604coupon .sec3 .list-item > li.wide1{ padding: 100px 40px 0 0; width: 480px;}
#lp-sp-2604coupon .sec3 .list-item > li.double{ width: 480px;}
#lp-sp-2604coupon .sec3 .list-item > li.wide2{ display: flex; flex-direction: column; width: 100%; align-items: center;}

#lp-sp-2604coupon .sec3 .list-item > li.double ul{ display: flex; justify-content: space-between;}
#lp-sp-2604coupon .sec3 .list-item > li.double ul > li{ width: 220px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec3 .list-item{ margin: 0; padding: 0;}
    #lp-sp-2604coupon .sec3 .list-item > li{ margin: 9.333333333vw 0 0; padding: 0; width: 40vw;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide1{ margin: 13.33333333vw 0 0; padding: 0 0 4vw; width: 100%;}
    #lp-sp-2604coupon .sec3 .list-item > li.double{ width: 100%;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide2{ margin: 13.33333333vw 0 0; padding: 0;}
}

#lp-sp-2604coupon .sec3 .list-item figure{ position: relative;}
#lp-sp-2604coupon .sec3 .list-item figure a{ position: relative; display: block;}
#lp-sp-2604coupon .sec3 .list-item .double figure .link1,
#lp-sp-2604coupon .sec3 .list-item .double figure .link2{ position: absolute; top: 0; display: block; width: 220px; height: 220px; cursor: pointer;}
#lp-sp-2604coupon .sec3 .list-item .double figure .link1{ left: 0;}
#lp-sp-2604coupon .sec3 .list-item .double figure .link2{ right: 0;}
#lp-sp-2604coupon .sec3 .list-item figcaption{ position: absolute; bottom: -42px; left: 50%; width: 164px; transform: translate(-50%,0);}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec3 .list-item .double figure .link1,
    #lp-sp-2604coupon .sec3 .list-item .double figure .link2{ width: 40vw; height: 40vw;}
    #lp-sp-2604coupon .sec3 .list-item figcaption{ bottom: -8vw; width: 30.192vw;}
}

#lp-sp-2604coupon .sec3 .list-item .detail{ position: relative; display: flex; flex-direction: column; padding: 75px 0 0; white-space: nowrap; letter-spacing: .05em; font-size: 16px; line-height: 1.6875;}
#lp-sp-2604coupon .sec3 .list-item > li.double .detail{ padding: 20px 0 0;}
#lp-sp-2604coupon .sec3 .list-item > li.double ul .detail{ padding: 75px 0 0;}
#lp-sp-2604coupon .sec3 .list-item > li.double_s ul .detail{ padding: 20px 0 0;}
#lp-sp-2604coupon .sec3 .list-item .detail h4{ display: flex; align-items: center;}
#lp-sp-2604coupon .sec3 .list-item .detail h4 i{ margin: 0 10px; width: 19px;}
#lp-sp-2604coupon .sec3 .list-item .detail .price{ display: flex; color: #414141; font-size: 20px; align-items: center;}
#lp-sp-2604coupon .sec3 .list-item .detail .price del{ font-weight: 500;}
#lp-sp-2604coupon .sec3 .list-item .detail .price i{ margin: 0 10px; width: 19px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec3 .list-item .detail{ padding: 13.33333333vw 0 0; font-size: 3.2vw; line-height: 1.666666667;}
    #lp-sp-2604coupon .sec3 .list-item > li.double .detail{ padding: 6.666666667vw 0 0;}
    #lp-sp-2604coupon .sec3 .list-item > li.double ul .detail{ padding: 13.33333333vw 0 0;}
    #lp-sp-2604coupon .sec3 .list-item > li.double_s ul .detail{ padding: 5.333333333vw 0 0;}
    #lp-sp-2604coupon .sec3 .list-item .detail h4 i{ margin: 0 2.133333333vw; width: 3.466666667vw;}
    #lp-sp-2604coupon .sec3 .list-item .detail .price{ font-size: 3.733333333vw;}
    #lp-sp-2604coupon .sec3 .list-item .detail .price i{ margin: 0 2.133333333vw; width: 3.466666667vw;}
}

#lp-sp-2604coupon .sec3 .list-item .deco{ position: absolute; right: 60px; bottom: 0; width: 164px;}
#lp-sp-2604coupon .sec3 .list-item > li.double_s .deco{ right: auto; bottom: 2.5em; left: 0; width: 226px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec3 .list-item .deco{ right: 0; bottom: 0; width: 30.12533333vw;}
    #lp-sp-2604coupon .sec3 .list-item > li.double_s .deco{ right: -3.733333333vw; bottom: -18.66666667vw; left: auto; width: 42.23466667vw;}
}

#lp-sp-2604coupon .sec3 .list-item > li.wide1 figure a{ filter: drop-shadow(2px 2px 10px rgba(0, 0, 0, 0.16));}
#lp-sp-2604coupon .sec3 .list-item > li.wide1 figcaption{ top: 30px; right: -30px; bottom: auto; left: auto; width: 226px; transform: none;}
#lp-sp-2604coupon .sec3 .list-item > li.wide1 .detail{ flex-direction: row; padding: 1em 0 0; align-items: baseline; justify-content: flex-start;}
#lp-sp-2604coupon .sec3 .list-item > li.wide1s .detail{ align-items: flex-end;}
#lp-sp-2604coupon .sec3 .list-item > li.wide1 .detail .price{ margin: 0 0 0 .5em;}
#lp-sp-2604coupon .sec3 .list-item > li.wide2 figure{ width: 636px;}
#lp-sp-2604coupon .sec3 .list-item > li.wide2 .detail{ width: 636px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec3 .list-item > li.wide1 figure a{ filter: drop-shadow(0.533333333vw 0.533333333vw 2.666666667vw rgba(0, 0, 0, 0.16));}
    #lp-sp-2604coupon .sec3 .list-item > li.wide1 figcaption{ top: 7.2vw; right: -3.733333333vw; left: auto; width: 42.13333333vw;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide1s .detail{ flex-direction: column; align-items: flex-start;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide1s .detail .price{ margin: 0;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide1s.wide1s-row .detail{ flex-direction: row; align-items: flex-end;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide1s.wide1s-row .detail .price{ margin: 0 0 0 .5em;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide2 figure{ width: 100%;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide2 .detail{ flex-direction: row; width: 100%; align-items: flex-end; justify-content: flex-start;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide2s .detail{ display: block;}
    #lp-sp-2604coupon .sec3 .list-item > li.wide2s .detail > *{ display: inline;}
}

#lp-sp-2604coupon .sec4{ position: relative; margin: 0 calc(50% - 50vw); padding: 200px calc(50vw - 50%);}
#lp-sp-2604coupon .sec4 h3{ display: flex; text-align: center; white-space: nowrap; letter-spacing: .06em; font-weight: 700; font-size: 20px; flex-grow: 1; align-items: center;}
#lp-sp-2604coupon .sec4 h3:before,
#lp-sp-2604coupon .sec4 h3:after{ width: 100%; height: 1px; border-top: 1px dashed #D1D1D1; content: "";}
#lp-sp-2604coupon .sec4 h3:before{ margin-right: .5em;}
#lp-sp-2604coupon .sec4 h3:after{ margin-left: .5em;}
#lp-sp-2604coupon .sec4 h3 + p{ margin: 100px 0 0; text-align: center; letter-spacing: .05em; font-weight: 700; font-size: 28px; line-height: 1.642857143;}
#lp-sp-2604coupon .sec4 .tab-wrap{ display: flex; margin: 100px 0 0; padding: 0 28px; text-align: center; flex-wrap: wrap; justify-content: space-between;}
#lp-sp-2604coupon .sec4 .list-tab{ display: flex; width: 100%; justify-content: space-between;}
#lp-sp-2604coupon .sec4 .list-tab > li{ display: flex; width: 393.21px; justify-content: center;}
#lp-sp-2604coupon .sec4 .list-tab span{ display: flex; flex-direction: column; padding: 0 0 10px; width: 240px; border-bottom: 2px solid #414141; letter-spacing: .05em; font-weight: 700; font-size: 18px; align-items: center;}
#lp-sp-2604coupon .sec4 .list-tab span i{ margin: 0 0 15px;}
#lp-sp-2604coupon .sec4 .list-tab span img{ width: auto; height: 40px;}
#lp-sp-2604coupon .sec4 .tab-content{ padding: 85px 0 0; width: 393.21px;}
#lp-sp-2604coupon .sec4 .tab-content p{ letter-spacing: .1em; font-size: 18px; line-height: 1.666666667;}
#lp-sp-2604coupon .sec4 .tab-content figure{ margin: 40px 0 0;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec4{ margin: 0; padding: 21.33333333vw 8vw 26.66666667vw;}
    #lp-sp-2604coupon .sec4 h3{ display: block; text-align: center; letter-spacing: .1em; font-size: 3.733333333vw;}
    #lp-sp-2604coupon .sec4 h3:before,
    #lp-sp-2604coupon .sec4 h3:after{ content: none;}
    #lp-sp-2604coupon .sec4 h3 + p{ margin: 5.333333333vw 0 0; font-size: 3.2vw; line-height: 2;}
    #lp-sp-2604coupon .sec4 .tab-wrap{ display: block; margin: 13.33333333vw 0 0; padding: 0;}
    #lp-sp-2604coupon .sec4 .list-tab > li{ width: 40vw;}
    #lp-sp-2604coupon .sec4 .list-tab span{ padding: 0 0 2.666666667vw; width: 100%; border-bottom: 0.533333333vw solid #fff; font-size: 3.2vw;}
    #lp-sp-2604coupon .sec4 .list-tab .select span{ border-bottom: 0.533333333vw solid #DE4C51;}
    #lp-sp-2604coupon .sec4 .list-tab span i{ margin: 0 0 3.2vw;}
    #lp-sp-2604coupon .sec4 .list-tab span img{ height: 6.568vw;}
    #lp-sp-2604coupon .sec4 .tab-content{ display: none; flex-direction: column; padding: 13.33333333vw 0 0; width: 100%; align-items: center;}
    #lp-sp-2604coupon .sec4 .tab-content.select{ display: flex;}
    #lp-sp-2604coupon .sec4 .tab-content p{ font-size: 3.2vw; line-height: 1.833333333;}
    #lp-sp-2604coupon .sec4 .tab-content figure{ margin: 1.866666667vw 0 0; width: 100%;}
}

#lp-sp-2604coupon .sec5{ position: relative; margin: 0 calc(50% - 50vw); padding: 0 calc(50vw - 50%) 180px; background: #fff;}
#lp-sp-2604coupon .sec5 h3{ display: flex; text-align: center; white-space: nowrap; letter-spacing: .06em; font-weight: 700; font-size: 20px; flex-grow: 1; align-items: center;}
#lp-sp-2604coupon .sec5 h3:before,
#lp-sp-2604coupon .sec5 h3:after{ width: 100%; height: 1px; border-top: 1px dashed #D1D1D1; content: "";}
#lp-sp-2604coupon .sec5 h3:before{ margin-right: .5em;}
#lp-sp-2604coupon .sec5 h3:after{ margin-left: .5em;}

#lp-sp-2604coupon .dl-shop{ margin: 95px auto 0; width: 800px; border-bottom: 1px solid #888888; text-align: left; letter-spacing: .15em; font-weight: 400; font-size: 19px;}
#lp-sp-2604coupon .dl-shop dt{ position: relative; padding: 20px; border-top: 1px solid #888888; cursor: pointer;}
#lp-sp-2604coupon .dl-shop dt:after{ position: absolute; top: 50%; right: 20px; width: 36px; height: 6px; background: url("/static/mallDefault/contents/images/sp/2604_coupon/arrow.png") no-repeat center / contain; content: ""; transition: transform .3s ease; transform: translate(0,-50%);}
#lp-sp-2604coupon .dl-shop dt.active:after{ transform: translate(0,-50%) rotate(90deg);}
#lp-sp-2604coupon .dl-shop dd{ display: none; padding: 0 20px 20px; font-size: 14px;}
#lp-sp-2604coupon .dl-shop ul + h4{ margin: 30px 0 0;}
#lp-sp-2604coupon .dl-shop ul > li{ padding: 10px 0 0;}
#lp-sp-2604coupon .dl-shop ul > li:before{ padding: 0 10px 0 0; content: "▶︎"; font-size: 12px;}

#lp-sp-2604coupon .sec5 .cap{ margin: 80px 0 0; text-align: center; font-weight: 400; font-size: 14px; line-height: 1.571428571;}
#lp-sp-2604coupon .sec5 .logo{ margin: 130px 0 0;}
#lp-sp-2604coupon .sec5 .logo img{ margin: 0 auto; width: 749.32px;}
#lp-sp-2604coupon .sec5 .bn{ margin: 180px 0 0;}
#lp-sp-2604coupon .sec5 .bn img{ margin: 0 auto; width: 793px;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec5{ margin: 0; padding: 21.33333333vw 8vw 22.66666667vw;}
    #lp-sp-2604coupon .sec5:before{ position: absolute; top: 0; left: 50%; width: 93.33333333vw; height: 0.266666667vw; background: #8F939F; content: ""; transform: translate(-50%,0);}
    #lp-sp-2604coupon .sec5 h3{ display: block; text-align: center; letter-spacing: .1em; font-size: 3.733333333vw;}
    #lp-sp-2604coupon .sec5 h3:before,
    #lp-sp-2604coupon .sec5 h3:after{ content: none;}
    
    #lp-sp-2604coupon .dl-shop{ margin: 13.33333333vw 0 0; width: 100%; border-bottom: 0.266666667vw solid #DBDBDB; font-size: 3.733333333vw;}
    #lp-sp-2604coupon .dl-shop dt{ padding: 4vw 0; border-top: 0.266666667vw solid #DBDBDB;}
    #lp-sp-2604coupon .dl-shop dt:after{ right: 2vw; width: 7.066666667vw; height: 1.221333333vw;}
    #lp-sp-2604coupon .dl-shop dd{ padding: 0 0 4vw; font-size: 3.2vw;}
    #lp-sp-2604coupon .dl-shop ul + h4{ margin: 4vw 0 0;}
    #lp-sp-2604coupon .dl-shop ul > li{ padding: 2vw 0 0;}
    #lp-sp-2604coupon .dl-shop ul > li:before{ padding: 0 2vw 0 0; font-size: 2.133333333vw;}

    #lp-sp-2604coupon .sec5 .cap{ margin: 8vw 0 0; text-align: left; font-size: 2.666666667vw; line-height: 1.6;}
    #lp-sp-2604coupon .sec5 .logo{ margin: 13.33333333vw 0 0;}
    #lp-sp-2604coupon .sec5 .logo img{ margin: 0 auto; width: 64.08266667vw;}
    
    #lp-sp-2604coupon .sec5 .bn{ margin: 16vw 0 0;}
    #lp-sp-2604coupon .sec5 .bn img{ margin: 0; width: 100%;}
}

#lp-sp-2604coupon .sec6{ position: relative; margin: 0 calc(50% - 50vw); padding: 200px calc(50vw - 50%) 150px; background: #F0F0F0;}
#lp-sp-2604coupon .sec6 h3{ color: #DE4C51; text-align: center; letter-spacing: .1em; font-weight: 700; font-size: 30px; line-height: 1.666666667;}
#lp-sp-2604coupon .sec6 .list1{ display: flex; justify-content: center; flex-wrap: wrap;}
#lp-sp-2604coupon .sec6 .list1 > li{ margin: 85px 0 0; padding: 0 25px; width: 360px;}
#lp-sp-2604coupon .sec6 h4{ margin: 1.25em 0 0; padding: 0 0 1em; text-align: center; letter-spacing: .1em; font-weight: 700; font-size: 16px;}
#lp-sp-2604coupon .sec6 p{ letter-spacing: .02em; font-weight: 400; font-size: 14px; line-height: 1.714285714;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .sec6{ margin: 0; padding: 32vw 12vw 40vw;}
    #lp-sp-2604coupon .sec6 h3{ font-size: 5.333333333vw; line-height: 1.7;}
    #lp-sp-2604coupon .sec6 .list1{flex-direction: column;  margin: 10.66666667vw 0 0; justify-content: flex-start;}
    #lp-sp-2604coupon .sec6 .list1 > li{ margin: 0; padding: 0; width: 100%;}
    #lp-sp-2604coupon .sec6 .list1 > li + li{ margin: 13.33333333vw 0 0;}
    #lp-sp-2604coupon .sec6 h4{ margin: 1.5em 0 0; padding: 0 0 1em; font-size: 4vw; line-height: 1.466666667;}
    #lp-sp-2604coupon .sec6 p{ font-size: 3.733333333vw; line-height: 1.714285714;}
}

#lp-sp-2604coupon .app{ position: fixed; top: 50%; right: -100%; z-index: 10; visibility: hidden; opacity: 0; transition: all 1.2s ease;transform: translate(0,-50%); }
#lp-sp-2604coupon .app.active{right: 0;  visibility: visible; opacity: 1; transition: all 1.2s ease;}
#lp-sp-2604coupon .app a{ display: block; width: 13.02083333vw;}

@media only screen and (max-width: 736px) {
    #lp-sp-2604coupon .app a{ width: 12.26666667vw;}
}